<div>
  <% @minerals.each_with_index do |mineral, index| %>
    <% if index % 3 == 0 %>
      <div class="row">
    <% end %>
    <div class="col-md-4">
      <div class="panel panel-default">
        <div class="panel-heading">
          <%= link_to mineral_path(mineral) do %>
            <%= mineral.name %>
          <% end %>
          <%= link_to edit_mineral_path(mineral), class: "pull-right" do %>
            <i class="icon-edit"></i>
          <% end %>
        </div>
        <div class="panel-body">
          <% if mineral.description %>
            Opis: <%= sanitize(mineral.description[0,80]) %>...
          <% end %>
          <br/>
          <%= link_to mineral_path(mineral.id) do %>
            Detaljnije
          <% end %>
        </div>
      </div>
    </div>
    <% if index % 3 == 2 %>
      </div>
    <% end %>
  <% end %>
</div>
<center><%= paginate @minerals, theme: 'gitlab' %></center>